Network assistant unsupport with C2960PD

Unanswered Question
Apr 23rd, 2010
User Badges:

Dear All.,


found out the the Cisco network assistant version 5.2 display unsupport product after install the Cisco Catalyst 2960PD-8TT-L,, However, it can be handle the normal setting through this S/E but icon could not be display and show the message with "unsupport product". Is that true the Catalyst 2960PD-8TT-L still not yet to complience with network assistant v.5.2


Tks

jason yeung

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Nael Mohammad Fri, 04/23/2010 - 16:17
User Badges:
  • Silver, 250 points or more

Here is the supported device table in the release notes and it shows supported:


http://www.cisco.com/en/US/docs/net_mgmt/cisco_network_assistant/version5_0/release/notes/OL12210a.html#wp699844


WS-C2960-24PD-8TT-L


Please download CNA 5.5 and it should show up as being supported.


http://tools.cisco.com/support/downloads/pub/Redirect.x?mdfid=279230132

Actions

This Discussion